@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

.shadows {
    background-color: #fafffb !important;
    margin: 1%;
    border-radius: 15px !important;
    -webkit-box-shadow: 5px 10px 10px 5px #8c95a3 !important;
    -moz-box-shadow: 5px 10px 10px 5px #8c95a3 !important;
    box-shadow: 5px 10px 10px 5px #8c95a3 !important;
}
.border-black{
    border-color:black !important;
}
.text-red {
    color:red !important;
}
.table img {
    width: 45px !important;
    height: 45px !important;
    border-radius: 50% !important;
}
.add-cursor,
a,
button {
    cursor: pointer;
}
.cursor-default {
    cursor: default !important;
}
.file-preview{
    max-width: 100%;
}
.hide-div {
    display: none !important;
}
.table-responsive{
    overflow-x: auto !important;
}
hr {
    color: #818487;
    opacity: .75;
}
.report-div h2,
.report-div h3,
.report-div h4,
.report-div p,
.report-div li,
.report-div b
{
    zoom:1.08 !important
}
@media print and (min-width:700px) {
    #report-div {
        break-inside: avoid;
        page-break-inside: avoid;
    }
}
@media print {
    .page-break {
      page-break-after: always;
    }
}
.card-header{
    background:transparent !important;
}